From de8e8b3d9e83ea4607cbf6937ec071eab86a14d8 Mon Sep 17 00:00:00 2001
From: Christopher Anderson <cba@fedoraproject.org>
Date: Tue, 15 Jan 2013 18:05:18 -0800
Subject: [PATCH] Corrected a few speling errrors.


Signed-off-by: Christopher Anderson <cba@fedoraproject.org>
---
 JBossEAP5/eap5-ocil.xml                            |  10 +-
 RHEL6/README                                       |   2 +-
 RHEL6/input/auxiliary/nist_support.xml             |   2 +-
 RHEL6/input/auxiliary/transition_notes.xml         |  18 ++--
 .../input/checks/audit_rules_dac_modification.xml  |   2 +-
 .../file_permissions_httpd_server_conf_files.xml   |   2 +-
 .../checks/file_permissions_ldap_server_files.xml  |   2 +-
 .../checks/gconf_gnome_screensaver_idle_delay.xml  |   2 +-
 .../ldap_server_config_bdb_file_security.xml       |   2 +-
 .../ldap_server_config_directory_file_security.xml |   2 +-
 RHEL6/input/checks/mount_option_dev_shm_noexec.xml |   2 +-
 RHEL6/input/checks/mount_option_dev_shm_nosuid.xml |   2 +-
 RHEL6/input/checks/mount_option_tmp_noexec.xml     |   2 +-
 RHEL6/input/checks/mount_option_tmp_nosuid.xml     |   2 +-
 ...mail_relay_smtp_auth_for_untrusted_networks.xml |   2 +-
 RHEL6/input/checks/rpm_verify_hashes.xml           |   2 +-
 RHEL6/input/checks/sshd_idle_timeout.xml           |   2 +-
 RHEL6/input/profiles/nist-CL-IL-AL.xml             |   6 +-
 RHEL6/input/services/ldap.xml                      |   2 +-
 RHEL6/input/system/permissions/files.xml           |   4 +-
 RHEL6/input/system/permissions/partitions.xml      |  10 +-
 RHEL6/input/system/software/updating.xml           |   2 +-
 RHEL6/references/cce-rhel5.xml                     |  18 ++--
 RHEL6/references/disa-cci-list.xml                 | 114 ++++++++++-----------
 RHEL6/references/disa-os-srg-v1r1.xml              |   4 +-
 RHEL6/references/disa-stig-rhel5-v1r0.6-oval.xml   |  14 +--
 .../disa-stig-rhel5-v1r0.6-xccdf-manual.xml        |  26 ++---
 RHEL6/references/disa-stig-rhel5-v1r0.6-xccdf.xml  |   6 +-
 RHEL6/references/usgcb-rhel5desktop-oval.xml       |  16 +--
 RHEL6/references/usgcb-rhel5desktop-xccdf.xml      |  26 ++---
 30 files changed, 153 insertions(+), 153 deletions(-)

diff --git a/RHEL6/README b/RHEL6/README
index 5a5c218..c3c94db 100644
--- a/RHEL6/README
+++ b/RHEL6/README
@@ -25,6 +25,6 @@ The utils directory contains helper scripts and other items that are useful to
 developers but are not essential to producing the project's output.
 
 The dist directory contains final outputs, which could be shipped in an RPM for
-comsumption by end-users.  Updating the Makefile to copy an item from the
+consumption by end-users.  Updating the Makefile to copy an item from the
 outputs directory to the dist directory indicates that an item is considered a
 final output.
